信息安全 当前位置: 网站首页 >> 信息安全 >> 正文 >

Linux kernel cedrus.c资源管理错误漏洞

发布时间:2024-02-02 浏览次数:

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。

一、漏洞分析

漏洞编号:CNVD-2023-56647/CVE-2023-35826

危害等级:高危

漏洞描述:Linux kernel 6.3.2之前版本存在安全漏洞,该漏洞源于在drivers/staging/media/sunxi/cedrus/cedrus.c中的cedrus_remove中的dm1105_remove中释放内存的指令发生混乱。攻击者可利用该漏洞导致程序崩溃,任意代码执行等。。

二、漏洞影响产品

Linux Linux kernel <6.3.2

三、漏洞处置建议

厂商已发布了漏洞修复程序,请及时关注更新:

https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=63264422785021704c39b38f65a78ab9e4a186d7

版权所有:长春工程学院现代教育技术中心(信息化建设办公室)